#################################################################################
# Copyright (c) 2017 CEA LIST.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#   Shuai Li (CEA LIST) <shuai.li@cea.fr> - Initial API and implementation
##################################################################################
Bundle-Name = Papyrus Software Designer Real Time Architecture
Bundle-Description = This plug-in contains the architecture framework of Papyrus Software Designer Real Time
Bundle-Vendor= CEA LIST
pluginName = Papyrus Software Designer Real Time Architecture
providerName = CEA LIST
